CRAN Package Check Results for Package paletteer

Last updated on 2024-06-12 22:56:37 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.6.0 7.13 61.88 69.01 OK
r-devel-linux-x86_64-debian-gcc 1.6.0 1.31 1.56 2.87 ERROR
r-devel-linux-x86_64-fedora-clang 1.6.0 83.97 OK
r-devel-linux-x86_64-fedora-gcc 1.6.0 78.06 OK
r-devel-windows-x86_64 1.6.0 6.00 67.00 73.00 OK
r-patched-linux-x86_64 1.6.0 5.90 59.91 65.81 OK
r-release-linux-x86_64 1.6.0 6.24 59.57 65.81 OK
r-release-macos-arm64 1.6.0 28.00 OK
r-release-macos-x86_64 1.6.0 47.00 OK
r-release-windows-x86_64 1.6.0 6.00 72.00 78.00 OK
r-oldrel-macos-arm64 1.6.0 33.00 OK
r-oldrel-macos-x86_64 1.6.0 53.00 OK
r-oldrel-windows-x86_64 1.6.0 7.00 77.00 84.00 OK

Check Details

Version: 1.6.0
Check: package dependencies
Result: ERROR Package required but not available: ‘rematch2’ Packages suggested but not available for checking: 'ggplot2', 'ggthemes', 'harrypotter', 'testthat', 'vdiffr' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc